## tiledb-r 0.12.0

=== DESCRIPTION ===
Package: tiledb
Type: Package
Version: 0.12.0
Title: Universal Storage Engine for Sparse and Dense Multidimensional
        Arrays
Authors@R: c(person("TileDB, Inc.", role = c("aut", "cph")),
 person("Dirk", "Eddelbuettel", email = "dirk@tiledb.com", role = "cre"))
Description: The universal storage engine 'TileDB' introduces a
 powerful on-disk format for multi-dimensional arrays. It supports
 dense and sparse arrays, dataframes and key-values stores, cloud
 storage ('S3', 'GCS', 'Azure'), chunked arrays, multiple compression,
 encryption and checksum filters, uses a fully multi-threaded
 implementation, supports parallel I/O, data versioning ('time
 travel'), metadata and groups. It is implemented as an embeddable
 cross-platform C++ library with APIs from several languages, and
 integrations.
Copyright: TileDB, Inc.
License: MIT + file LICENSE
URL: https://github.com/TileDB-Inc/TileDB-R
BugReports: https://github.com/TileDB-Inc/TileDB-R/issues
SystemRequirements: A C++17 compiler is required, and on macOS
        compilation for version 11.14 is required. Optionally cmake
        (only when TileDB source build selected), git (only when TileDB
        source build selected); on x86_64 and M1 platforms pre-built
        TileDB Embedded libraries are available at GitHub and are used
        if no TileDB installation is detected, and no other option to
        build or download was specified by the user.
Imports: methods, Rcpp (>= 1.0.8), nanotime
LinkingTo: Rcpp
Suggests: tinytest, simplermarkdown, curl, bit64, Matrix,
        palmerpenguins, nycflights13, data.table, tibble
VignetteBuilder: simplermarkdown
RoxygenNote: 7.1.2
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-04-13 20:19:29 UTC; edd
Author: TileDB, Inc. [aut, cph],
  Dirk Eddelbuettel [cre]
Maintainer: Dirk Eddelbuettel <dirk@tiledb.com>
Repository: CRAN
Date/Publication: 2022-04-13 21:30:02 UTC
