=== debian/changelog ===
tiledb-r (0.12.0-2) unstable; urgency=medium

  * debian/patches/: Relax constraints for '>= 2.8.0 && < 2.9.0' which was
    needed briefly upstream and is now a blocker (Closes: #1011012)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 May 2022 08:18:54 -0500

tiledb-r (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Apr 2022 06:51:51 -0500

tiledb-r (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2022 17:23:21 -0500

tiledb-r (0.11.0.17-1) unstable; urgency=medium

  * New upstream (micro) release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Mar 2022 08:51:37 -0500

tiledb-r (0.11.0.16-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1006652)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Mar 2022 10:12:25 -0500
