## tiledb-r 0.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tiledb
 Type: Package
-Version: 0.12.0
+Version: 0.13.0
 Title: Universal Storage Engine for Sparse and Dense Multidimensional
         Arrays
 Authors@R: c(person("TileDB, Inc.", role = c("aut", "cph")),
@@ -33,9 +33,9 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-04-13 20:19:29 UTC; edd
+Packaged: 2022-05-16 19:57:44 UTC; edd
 Author: TileDB, Inc. [aut, cph],
   Dirk Eddelbuettel [cre]
 Maintainer: Dirk Eddelbuettel <dirk@tiledb.com>
 Repository: CRAN
-Date/Publication: 2022-04-13 21:30:02 UTC
+Date/Publication: 2022-05-16 20:30:02 UTC
