=== debian/changelog ===
tiledb-r (0.15.0-2) unstable; urgency=medium

  * configure.ac: For riscv64, add -latomic (with thanks to Bo Yu for the
    heads-up and for testing the patch)			(Closes: #1017684)
  * configure: Idem
  * debian/patches/linker_adjustment_on_riskv64: Patch source 
    
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 07:09:54 -0500

tiledb-r (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Aug 2022 16:42:06 -0500

tiledb-r (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Jul 2022 11:10:34 -0500

tiledb-r (0.14.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jun 2022 13:00:49 -0500

tiledb-r (0.13.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/patches/: Removed as addressed upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 May 2022 10:09:45 -0500
