=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, libtiledb-dev, r-cran-rcpp, r-cran-nanotime
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, libtiledb-dev, r-cran-rcpp, r-cran-nanotime
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tiledb
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tiledb.git
 Homepage: https://cran.r-project.org/package=tiledb
