=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-tiledb package
# Copyright 2003 - 2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
        # remove html docs because of external linkage, to be revisited
	rm -f $(CURDIR)/debian/r-cran-tiledb/usr/lib/R/site-library/tiledb/doc/*html
	rm -f $(CURDIR)/debian/r-cran-tiledb/usr/lib/R/site-library/tiledb/notebooks/*html
        # lintian nags as it sees shebangs but no execution bit
	(cd $(CURDIR)/debian/r-cran-tiledb/usr/lib/R/site-library/tiledb/examples; \
		chmod 0755 filters.R \
			quickstart_sparse_heter.R \
			quickstart_sparse_string.R \
			writing_dense_sparse.R )
