## tiledb-r 0.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tiledb
 Type: Package
-Version: 0.15.0
+Version: 0.16.0
 Title: Universal Storage Engine for Sparse and Dense Multidimensional
         Arrays
 Authors@R: c(person("TileDB, Inc.", role = c("aut", "cph")),
@@ -33,9 +33,9 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-08-09 15:10:13 UTC; edd
+Packaged: 2022-10-21 13:15:33 UTC; edd
 Author: TileDB, Inc. [aut, cph],
   Dirk Eddelbuettel [cre]
 Maintainer: Dirk Eddelbuettel <dirk@tiledb.com>
 Repository: CRAN
-Date/Publication: 2022-08-09 16:30:02 UTC
+Date/Publication: 2022-10-21 14:40:02 UTC
