## tiledb-r 0.17.0

=== debian/changelog ===
tiledb-r (0.17.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)
  * debian/control: Add (Build-)Depends: on r-cran-spdl

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Dec 2022 08:17:43 -0600
