=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, libtiledb-dev, r-cran-rcpp, r-cran-nanotime
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, libtiledb-dev, r-cran-rcpp, r-cran-nanotime, r-cran-spdl
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tiledb
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tiledb.git
@@ -10,7 +10,7 @@
 
 Package: r-cran-tiledb
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-nanotime
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-nanotime, r-cran-spdl
 Suggests: r-cran-tinytest, r-cran-simplermarkdown, r-cran-curl, r-cran-bit64, r-cran-matrix, r-cran-palmerpenuins, r-cran-data.table, r-cran-tibble
 Description: GNU R package for the TileDB Universal Storage Engine
  The universal storage engine 'TileDB' introduces a powerful on-disk
